## golang-gopkg-alecthomas-kingpin.v3-unstable 2.1.11+git20171010.63abe20

=== debian/changelog ===
golang-gopkg-alecthomas-kingpin.v3-unstable (2.1.11+git20171010.63abe20-1) unstable; urgency=medium

  * Initial release (Closes: #879694)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 24 Oct 2017 17:52:57 +0200
