=== debian/control ===
Source: golang-gopkg-alecthomas-kingpin.v3-unstable
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-alecthomas-units-dev,
               golang-github-nicksnyder-go-i18n-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/alecthomas/kingpin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-alecthomas-kingpin.v3-unstable.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-alecthomas-kingpin.v3-unstable.git
XS-Go-Import-Path: gopkg.in/alecthomas/kingpin.v3-unstable
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-alecthomas-kingpin.v3-unstable-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-alecthomas-units-dev,
         golang-github-nicksnyder-go-i18n-dev,
         golang-github-stretchr-testify-dev
Description: golang command line and flag parser
 Kingpin is a fluent-style, type-safe command-line parser.
 It supports flags, nested commands, and positional arguments.
