=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_golang:
	dh_golang -O--buildsystem=golang
	# Remove examples from gocode directory
	rm -rf $(CURDIR)/debian/golang-gopkg-alecthomas-kingpin.v3-unstable-dev/usr/share/gocode/src/gopkg.in/alecthomas/kingpin.v3-unstable/_examples
	# Remove binaries, they are not needed
	rm -rf $(CURDIR)/debian/golang-gopkg-alecthomas-kingpin.v3-unstable-dev/usr/bin
